index_title=Heure Système
index_timeserver=Serveur de temps
index_address=Nom/Adresse
index_zone=Timezone
index_tz=Emplacement actuel

action_save=Enregistrer
action_apply=Appliquer
action_sync=Synchroniser l'horloge système avec l'horloge matérielle
action_sync_s=Synchroniser l'horloge matérielle avec l'horloge système
action_timeserver_sys=Synchroniser à l'horloge système
action_timeserver_hw=Synchroniser à l'horloge matérielle
action_savezone=Changer la timezone

acl_sys=L'utilisateur peut éditer l'horloge système
acl_hw=L'utilisateur peut éditer l'horloge matériel
acl_yes=Oui
acl_no=Non
acl_error=Vous avez accès au module de l'heure, mais vous n'êtes pas autorisé à éditer l'horloge système ni matérielle
acl_nosys=Vous n'êtes pas autorisé à éditer l'horloge système
acl_nohw=Vous n'êtes pas autorisé à éditer l'horloge matérielle

sys_title=Horloge Système
hw_title=Horloge Matériel

day=Journée
month=Mois
date=Date
hour=Heure
year=Année

error_cnf=Erreur : $1 commande introuvable
error_hw=Impossible d'enregistrer l'horloge système : $1
error_sync=Impossible de synchroniser avec l'horloge système : $1

log_set_date=Horloge système réglée à $1
log_set_hwclock=Horloge matérielle réglée à $1
log_remote_date=Heure système récupérée de $2
log_remote_hwclock=Heure matérielle récupérée de $2
log_remote_date_l=Heure système $1 récupérée de $2
log_remote_hwclock_l=Heure matérielle $1 récupérée de $2
log_sync=Horloge système synchronisée avec horloge matérielle
log_sync_s=Horloge matérielle synchronisée avec horloge système

